#
# Module services
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
services:
  _defaults:
    autowire: true
    autoconfigure: true
  QSL\AbandonedCartReminder\Core\Task\CartRecovery:
    tags:
      - {name: kernel.event_listener, event: xcart.cronjob, method: handleTask}
  QSL\AbandonedCartReminder\API\Endpoint\Order\Transformer\Email\OutputTransformerInterface: '@QSL\AbandonedCartReminder\API\Endpoint\Order\Transformer\Email\OutputTransformer'
  QSL\AbandonedCartReminder\API\Endpoint\Order\Transformer\Email\OutputTransformer: null
